WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Tweet Old Post

Plugin to tweet about your old posts to get more hits for them and keep them alive.

If you have any questions please get in touch with us at, http://www.readythemes.com/contact/

Plugin page gets blank while trying to authorize

  • Make sure "Tweet Old Post Admin URL (Current URL)" is showing your current URL.
  • Click on "Update Tweet Old Post Options".
  • Try to authorize again.
  • If it still does not work try changing browser. Chrome does not work sometimes.
  • If it still does not work enable log, mail me the log file. Log file is generated in tweet old post root folder as log.txt

Too many redirects while trying to authorize

  • Make sure "Tweet Old Post Admin URL (Current URL)" is showing your current URL.
  • Click on "Update Tweet Old Post Options".
  • Try to authorize again.

If new version doesn't works

Tweet Old post does not posts any tweets?

  • If its not tweeting any tweets try playing around with the options. Try setting maxtweetage to none and try again.
  • Try removing categories from excluded option. Some of them have posted issues of tweet not getting post when categories are selected in exclued category section.

Tweet old post giving SimpleXmlElement error?

  • If it is giving SimpleXmlElement error, check with your hosting provider on which version of PHP are they supporting. Tweet Old Post supports PHP 5 onwards. It will give SimpleXmlElement error if your hosting provider supports PHP 4 or PHP less than 5

Tweets not getting posted?

  • If your tweets are not getting posted, try deauthorizing and again authorizing your twitter account with plugin.

Plugin flooded your tweeter account with tweets?

  • please check your setting increase the minimum interval between tweets. If your plugin is not updated please update your plugin to latest version.

Not able to authorize your twitter account with Tweet Old Post

  • If you are not able to authorise your twitter account set you blog URL in Administration → Settings → General.

Any more questions or doubts?

Requires: 2.7 or higher
Compatible up to: 3.8.3
Last Updated: 2014-1-26
Downloads: 256,943

Ratings

3 stars
3.8 out of 5 stars

Support

8 of 9 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
50,2,1 100,2,2 100,1,1 100,1,1 100,1,1 100,1,1
0,2,0 100,1,1
100,2,2 50,2,1 0,2,0 80,5,4
100,1,1
100,1,1
100,1,1
33,3,1
0,1,0
100,2,2 0,1,0
25,4,1 100,1,1 50,4,2 0,16,0 50,2,1 0,2,0 33,6,2 50,4,2 100,1,1
50,6,3 50,6,3 0,1,0
30,10,3
100,2,2
0,1,0 75,4,3 31,16,5 0,1,0
0,2,0 40,5,2 0,1,0
67,3,2 100,1,1
0,1,0
0,1,0
100,1,1
50,2,1
33,3,1
100,3,3